/* Large Devices, Wide Screens */
@media only screen and (max-width: 1440px) {
    .images_men {
        left: -625px;
    }
    .right-block {
        position: absolute;
        right: -90px;
    }
    .remodal.equipment-modal .content-wrap .bottom .form .input-group input, .remodal.equipment-modal .content-wrap .bottom .form .input-group .btn {
        width: 180px  !important;
    }
}
@media only screen and (max-width: 1200px) {
    .first_screen {
        margin-top: 82px;
    }
    .first_screen h1,
    .first_screen a,
    .first_screen .form {
        display: block;
        text-align: center;
    }
    .left-block {
        display: none;
    }
    .right-block {
        position: relative;
        right: 0px;
    }
    #free-measure .free-measure-wrap .item.second:after {
        bottom: -82px;
    }
    #equipment .equipment-list .equipment-item .wrap .btn {
        width: 100% !important;
    }

    .sol-table {
        width: 100%;
    }
    .sol-table-item.t-sidebar .t-item {font-size: 10px}
}
/* Medium Devices, Desktops */
@media only screen and (max-width: 1024px) {
    #equipment .equipment-list .equipment-item .wrap .btn {
        width: 100% !important;
    }
    .sol-table {
        display: none;
        width: 100%;
    }
    .m-sol-table {
        display: block;
    }

    .sol-table-item.t-sidebar .t-item {font-size: 14px}
    .oppo-list .wrap {
        -webkit-justify-content: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-align-content: center;
        -ms-flex-line-pack: center;
        align-content: center;
        -webkit-align-items: center;
        -ms-flex-align: center;
        align-items: center;
    }
    .flex-item {
        -webkit-flex: 0 1 auto !important;
        -ms-flex: 0 1 auto !important;
        flex: 0 1 auto !important;
    }
}
/* Large Devices, Wide Screens */
@media only screen and (max-width: 992px) {
    #equipment .equipment-list .equipment-item .wrap .btn {
        width: 100% !important;
    }
    .remodal.equipment-modal .content-wrap .bottom .form .input-group input, .remodal.equipment-modal .content-wrap .bottom .form .input-group .btn {
        width: 100%  !important;
    }

    .form-wrap .form.horizontal-form .input-group {
        max-width: 335px !important;
    }
    .form-wrap .form {
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;

        -webkit-align-items: center;
        -ms-flex-align: center;
        align-items: center;
    }
    #our-production #products-list>li:first-child {
        margin-bottom: 30px;
        border-right: none !important;
        border-bottom: 1px dashed rgba(82, 82, 83, 0.2) !important;
    }

    .oppo-list .wrap {
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .flex-item img {
        margin: 30px 0;
    }
    .slide-item_wrap {
        display: block !important;
    }
    .director_wrap {
        padding: 0 30px;
    }
    .director_wrap .img, .director_wrap .item {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .btn_wrap {
        text-align: center;
    }
    .btn.btn-green {
        display: initial;
    }
    .block-clients .video, .block-clients .desc {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .block-clients .video {
        padding-top: 30px;
    }
    .odject_item {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
}
@media only screen and (max-width: 768px) {
    .fixw {
        width: 260px !important;
        height: 45px !important;
        max-width: 320px !important;
        max-height: 45px !important;
        line-height: 14px !important;
    }
    .first_screen .btn.btn-green {
        margin: 15px 0;        
    }
    .first_screen {
        margin-top: 59px;
    }
    .first_screen h1 {
        font-size: 30px;
    }
    .first_screen h1::after {
        left: 50%;
        -webkit-transform: translate(-50%,0);
        -moz-transform: translate(-50%,0);
        -ms-transform: translate(-50%,0);
        -o-transform: translate(-50%,0);
        transform: translate(-50%,0);
    }
    .first_screen ul li {
        margin-bottom: 18px;
        font-size: 16px;
    }
    #free-measure .free-measure-wrap .item .form-wrap .form .input-group input, #free-measure .free-measure-wrap .item .form-wrap .form .input-group .btn {
        width: 100% !important;
    }
    #action .form-wrap .form .input-group .btn .fixw {
        max-width: 330px !important;
    }
    .form-wrap .form .input-group input, .form-wrap .form .input-group .btn {
        width: 100% !important;
    }
    #which-camera #collation-list li .collation-data .collation-item {
        padding: 15px 0;
        border-bottom: 1px dashed rgba(0, 0, 0, 0.12);
    }
    /*
    #which-camera #collation-list li .collation-data .collation-item:last-child {
        padding: 15px 0;
        border-bottom: none;
    }*/
    .header_phone.hidden {
        display: block !important;
    }
    .header__phone {
        color: #2e2e2e;
        text-decoration: none;
        font-size: 24px;
    }
    .flex-item-one .flex-item-text {padding-right: 0px;}
    .flex-item-one .flex-item-text::before {right: 0px;}
    .flex-item-two .flex-item-text {padding-left: 0px;}
    .flex-item-two .flex-item-text::before {left: 0px;}
    .flex-item-one .flex-item img {margin: 50px 0 0 0;}
    .flex-item-two .flex-item img {margin: 20px 0;}

    .odject_item {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .block-clients .video, .block-clients .desc {
        padding: 0 !important;
    }
    .clients-slider-arrows ins {
        display: none;
    }
}
/* Extra Small Devices, Phones */
@media only screen and (max-width: 480px) {
    .first_screen h1 {
        font-size: 30px;
        margin-bottom: 30px;
    }
    .first_screen ul li {
        margin-bottom: 18px;
        font-size: 14px;
    }
    .first_screen .btn.btn-green {
        width: 208px;
        height: 45px;
        padding: 15px 57px;
    }
    .header__phone {
        font-size: 18px;
    }
    .m-div .sol-table-item, .m-div .sol-table-item.t-sidebar {
        width: 204px;
    }
    .sol-table-item.t-sidebar .t-item {font-size: 12px}
    .block-clients .desc .logo,
    .block-clients .desc .desc_head_title {
        display: block;
        text-align: center;
    }
    .block-clients .desc .desc_head .logo img {display: inline-block}
}
@media only screen and (max-width: 425px) {
    .sol-table-item.t-sidebar .t-item {font-size: 10px}
}
/* Custom, iPhone Retina */
@media only screen and (max-width: 320px) {
}
/*
     FILE ARCHIVED ON 23:56:39 Mar 14, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:14:32 Feb 13, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.823
  exclusion.robots: 0.076
  exclusion.robots.policy: 0.061
  esindex: 0.013
  cdx.remote: 53.881
  LoadShardBlock: 154.67 (3)
  PetaboxLoader3.datanode: 260.34 (5)
  load_resource: 297.363
  PetaboxLoader3.resolve: 156.691
  loaddict: 66.833
*/